# Generated by Django 4.1.2 on 2023-05-26 12:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('providers', '0004_rename_analyticstokenverbs_analyticstokenverb'),
    ]

    operations = [
        migrations.AlterField(
            model_name='analyticstokenverb',
            name='verb',
            field=models.CharField(max_length=250),
        ),
    ]
